menu begin x86-adspk
    menu label ^Speech-enabled advanced options
	menu title Speech-enabled advanced options
	label x86-advancedmenu
	    menu label ^Back..
	    menu exit
	label x86-expertspk
		menu label E^xpert speech install (32-bit)
		kernel /%install-x86%/vmlinuz
		append desktop=%desktop% priority=low vga=788 initrd=/%install-x86%/gtk/initrd.gz speakup.synth=soft --- 
	include x86rsgtk.cfg
	label x86-autospk
		menu label ^Automated speech inst (32-bit)
		kernel /%install-x86%/vmlinuz
		append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-x86%/gtk/initrd.gz speakup.synth=soft --- quiet 
menu end
